#include<bits/stdc++.h>
using namespace std;
long long chislo[100001];
int main(){
    /*
int x,y,z;
while(cin>>x>>y){
    z=x|y;
    cout<<z<<endl;
}
*/
int n,k;
cin>>n>>k;
int br=0;
for(int i=0;i<n;i++){
    cin>>chislo[i];
}
for(int j=0;j<n-1;j++){
    for(int k=j+1;k<n;k++){
        br++;
    }
}
return 0;
}
